IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Report.JobSeekerOffice' AND COLUMN_NAME = 'AssignedDate')
BEGIN
	ALTER TABLE
		[Report.JobSeekerOffice]
	ADD
		AssignedDate DATETIME NULL
END